/* --- Bottom --- */ 
.siteBtm {font-size:10pt;font-weight: bold;color:#5a6848;text-align:left; text-decoration:none;}
.siteBtm a:link {font-size:10pt;font-weight: bold;color:#333333;text-align:left; text-decoration:underline;}
.siteBtm a:active {font-size:10pt;font-weight: bold;color:#333333;text-align:left; text-decoration:underline;}
.siteBtm a:visited {font-size:10pt;font-weight: bold;color:#333333;text-align:left; text-decoration:underline;}
.siteBtm a:hover {color:#4f6435;text-align:left; text-decoration:underline;}
/* --- / Bottom --- */ 

/* --- Форма Входа --- */ 
.profEntLP {font-size:9px;font-weight: bold;color:#ffffff;text-transform:uppercase;text-decoration:none;}
.profEntLP input {vertical-align:middle; font-size:9pt;color:#fff; font-family:verdana,arial,helvetica; background: #565656; border: solid #000; border-radius: 5px; border-width:1px;}
.profEntLP input:hover {vertical-align:middle; font-size:9pt;color:#fff; font-family:verdana,arial,helvetica; background: #565656; border: solid #000; border-radius: 5px; border-width:1px;}
.profEntZ {font-size:8px;font-weight: bold;color:#ffffff;text-transform:uppercase;text-decoration:none;}
.profEntZ input {width:15px;height:15px;vertical-align:middle; font-size:18pt;color:#fff; font-family:verdana,arial,helvetica; background: #565656; border: solid #000; border-radius: 5px; border-width:1px;}
.profEntZ input:hover {vertical-align:middle; font-size:18pt;color:#fff; font-family:verdana,arial,helvetica; background: #d7d7d7; border: solid #000; border-radius: 1px; border-width:1px;}
.profEntV {font-size:8px;font-weight: bold;color:#ffffff;text-transform:uppercase;text-decoration:none;}
.profEntV input {height:19px;vertical-align:middle; font-size:9pt;color:#fff; font-family:verdana,arial,helvetica; background: #565656; border: solid #000; border-radius: 5px; border-width:1px;}
.profEntV input:hover {vertical-align:middle; font-size:9pt;color:#fff; font-family:verdana,arial,helvetica; background: #69a348; border: solid #000; border-radius: 5px; border-width:1px;}
.profEntVR a:link {padding:1px 5px 2px 5px;height:19px;vertical-align:middle; font-size:9pt;color:#fff; font-family:verdana,arial,helvetica; background: #565656; border: solid #000; border-radius: 5px; border-width:1px;text-decoration:none;}
.profEntVR a:visited{height:19px;vertical-align:middle; font-size:9pt;color:#fff; font-family:verdana,arial,helvetica; background: #565656; border: solid #000; border-radius: 5px; border-width:1px;}
.profEntVR a:hover {vertical-align:middle; font-size:9pt;color:#fff; font-family:verdana,arial,helvetica; background: #69a348; border: solid #000; border-radius: 5px; border-width:1px;}
/* --- / Форма Входа --- */ 

/* --- Меню --- */ 
.menu {margin-left:35px;width:918px;height:41px;background: url('http://tv-shows.ru/dark/bord3.png');overflow: hidden;}
.menu {border-left-color:#0f0f0f; border-left-width:1px; border-left-style:solid; border-right-color:#4c4c4c; border-right-width:1px; border-right-style:solid;}
.menu a {border-right-color:#0f0f0f; border-right-width:1px; border-right-style:solid; border-left-color:#4c4c4c; border-left-width:1px; border-left-style:solid;}
.menu a {float:left;width:100px;height:41px;padding-top:15px;font-size:11px;font-weight: bold;color:#ffffff;text-transform:uppercase;text-decoration:none;text-align:center;}
.menu a:link {font-size:11px;font-weight: bold;color:#ffffff;text-transform:uppercase;text-decoration:none;text-align:center; }
.menu a:visited{font-size:11px;font-weight: bold;color:#ffffff;text-transform:uppercase;text-decoration:none;text-align:center;}
.menu a:hover {background:url('http://tv-shows.ru/dark/bord4.png');font-size:11px;font-weight: bold;color:#ffffff;text-transform:uppercase;text-decoration:none;text-align:center;}
/* --- / Меню --- */ 

/* --- Профиль --- */ 
.profA {padding:5px; border-radius: 5px; background: url('/dark/bgprof.png'); font: 14px Arial, Helvetica, Verdana, sans-serif; color: #393939; }
 .profA a:link {text-decoration: none; color: #2D622D; padding: 2px; border-radius: 5px; font: 14px Arial, Helvetica, Verdana, sans-serif;}
 .profA a:hover {text-decoration: none; color: #708089; background: url('/dark/bgp.png'); }
 .profA a:visited {text-decoration: none; color: #2D622D;} 
.profB {padding:5px; border-radius: 5px; background: url('/dark/bgprof.png'); font: 13px Arial, Helvetica, Verdana, sans-serif; color: #393939;} 
 .profB a:link {text-decoration: none; color: #2D622D; padding: 2px; border-radius: 5px; font: 14px Arial, Helvetica, Verdana, sans-serif;}
 .profB a:hover {text-decoration: none; color: #708089; background: url('/dark/bgp.png'); border-radius: 5px;}
 .profB a:visited {text-decoration: none; color: #2D622D;} 
/* --- / Профиль --- */ 

/* --- Comments --- */ 
.comment {padding:5px; border-radius: 5px; background: url('/dark/bgp.png'); font: 14px Arial, Helvetica, Verdana, sans-serif; color: #E2E9D9; }
 .comment {-webkit-box-shadow: 0 0 7px #232a30; box-shadow: 0 0 7px #232a30; -moz-box-shadow: 0 0 7px #232a30; } 
 .comment a:link {text-decoration: none; color: #E2E9D9; padding: 2px; border-radius: 5px; font: 14px Arial, Helvetica, Verdana, sans-serif;}
 .comment a:hover {text-decoration: none; color: #8bb3cb;}
 .comment a:visited {text-decoration: none; color: #E2E9D9;} 
 .comMsg {padding:2px; border-radius: 5px; background: url('/dark/bgp.png'); font: 13px Arial, Helvetica, Verdana, sans-serif; color: #464451;} 
 .comAva {padding:3px; border-radius: 5px; background: url('/dark/bgp.png');} 
.adminMsg {border-radius: 5px; background: url('/dark/adminbg.png'); padding:3px;font-style:italic;color:#800404; text-align:left;clear:both; margin-left:2px;margin-right:2px;}
/* --- / Comments --- */ 

/* --- Релизы --- */ 
.reliz {padding:5px; border-radius: 10px; background: url('/dark/bgo.png'); font: 11px Arial, Helvetica, Verdana, sans-serif; color: #b5c8d3; }
.reliz img { border:1px solid #767f84; border-radius: 10px; width:70; height:70;} 
.reliz {-webkit-box-shadow: 2px 2px 4px rgba(0,0,0,0.6); box-shadow: 2px 2px 4px rgba(0,0,0,0.6); -moz-box-shadow: 2px 2px 4px rgba(0,0,0,0.6); } 
 .reliz a:link {text-decoration: none; color: #40a1db; padding: 2px; border-radius: 5px; font: 12px Arial, Helvetica, Verdana, sans-serif;}
 .reliz a:hover {text-decoration: none; background: url('/dark/bgp.png'); color: #40a1db ; font: 12px Arial, Helvetica, Verdana, sans-serif;}
 .reliz a:visited {text-decoration: none; color: #40a1db ; padding: 2px; border-radius: 5px; font: 15px Arial, Helvetica, Verdana, sans-serif;} 

.relizG {border-top-width:1px; border-top-color:#b4b4b4; border-top-style:solid; border-bottom-width:1px; border-bottom-color:#b4b4b4; border-bottom-style:solid;}
.relizG {padding:5px 0px 5px 10px; text-align:left;}
.relizG img {border:2px solid #a2c51a; border-radius: 10px; width:80; height:80;} 
.relizG a:link {font-size:8pt;color:#389538;text-align:left; text-decoration:none;}
.relizG a:active {font-size:8pt;color:#389538;text-align:left; text-decoration:none;}
.relizG a:visited {font-size:8pt;color:#389538;text-align:left; text-decoration:none;}
.relizG a:hover {color:#69a348;text-align:left; text-decoration:none;}
/* --- / Релизы --- */ 

 /* --- Чат --- */ 
.tvchat {padding:3px; border-radius: 5px; background: #9faa92; font: 11px Arial, Helvetica, Verdana, sans-serif; color: #393939; }
 .tvchat {-webkit-box-shadow: 0 0 7px #232a30; box-shadow: 0 0 7px #232a30; -moz-box-shadow: 0 0 7px #232a30; } 
 .tvchat a:link {text-decoration: none; color: #333333; padding: 2px; border-radius: 5px; font: 12px Arial, Helvetica, Verdana, sans-serif;}
 .tvchat a:hover {text-decoration: none; color: #4f6435 ; font: 12px Arial, Helvetica, Verdana, sans-serif;}
 .tvchat a:visited {text-decoration: none; color: #333333 ; padding: 2px; border-radius: 5px; font: 12px Arial, Helvetica, Verdana, sans-serif;} 
 .chatmsg {padding:2px; border-radius: 5px; background: #d7d7d7; font: 11px Arial, Helvetica, Verdana, sans-serif; color: #223A43 ; } 
 .chatmsg a:link {text-decoration: none; color: #232a30; padding: 2px; border-radius: 5px; font: 12px Arial, Helvetica, Verdana, sans-serif;}
 .chatmsg a:hover {text-decoration: none; color: #79bc50 ; font: 12px Arial, Helvetica, Verdana, sans-serif;}
 .chatmsg a:visited {text-decoration: none; color: #232a30 ; padding: 2px; border-radius: 5px; font: 12px Arial, Helvetica, Verdana, sans-serif;} 
#jeuwu28 {color:393939;}
/* --- / Чат --- */ 

/* --- Новый вид материалов новостей --- */
.vmn {width:420px;}
.vmn img {border:2px solid #a2c51a;} 
.vmnMdr img {border:0px;padding-left:5px;}
.vmnTitle {border-bottom-color:#b0b0b0; border-bottom-width: 1px; border-bottom-style: solid; padding-bottom: 5px; margin-bottom:10px;}
.vmnTitle a:link {font-size:14px;font-weight: bold;color:#2D622D;text-align:left; text-decoration:none;}
.vmnTitle a:active {font-size:14px;font-weight: bold;color:#2D622D;text-align:left; text-decoration:none;}
.vmnTitle a:visited {font-size:14px;font-weight: bold;color:#2D622D;text-align:left; text-decoration:none;}
.vmnTitle a:hover {color:#69a348;text-align:left; text-decoration:none;}
.vmnMsg {text-align:left;clear:both;color:#393939;}
.vmnMsg a:link {color:#389538;text-align:left;}
.vmnMsg a:active {color:#389538;text-align:left;}
.vmnMsg a:visited {color:#389538;text-align:left;}
.vmnMsg a:hover {color:#69a348;text-align:left;}
.vmnBtm {padding:5px; margin-top:15px; background: #bcbcbc; border-radius: 4px; color:#606060;}
.vmnBtm a:link {color:#606060;text-decoration:none;}
.vmnBtm a:visited {color:#606060;text-decoration:none;}
.vmnBtm a:active {color:#606060;text-decoration:none;}
.vmnBtm a:hover {color:#000000;text-decoration:none;}
/* --- / Новый вид материалов новостей --- */

/* --- Профиль и вход --- */
 .vp {border-radius: 10px; background: url('/dark/bgo.png');}
 .vp {text-align:right; width: 350px;}
 .vp {-webkit-box-shadow: 3px 3px 5px rgba(0,0,0,0.6); box-shadow: 3px 3px 5px rgba(0,0,0,0.6); -moz-box-shadow: 3px 3px 5px rgba(0,0,0,0.6); }
 .nprof {border-bottom: 1px solid #767f84; font: 14px Arial, Helvetica, Verdana, sans-serif; color: #dde7ed; padding-bottom: 7px;}
 .pprof {padding-left: 10px; padding-top: 10px;}
 .pprof a:link {text-decoration: none; color: #dde7ed; padding: 5px; border-radius: 5px; font: 14px Arial, Helvetica, Verdana, sans-serif;}
 .pprof a:hover {text-decoration: none; background: url('/dark/bgp.png'); color: #dde7ed; font: 14px Arial, Helvetica, Verdana, sans-serif;} 
 .hprof {border-top: 1px solid #767f84; padding-top: 7px;}
 .hprof a:link {text-decoration: none; color: #dde7ed; padding: 4px; border-radius: 5px; font: 11px Arial, Helvetica, Verdana, sans-serif;}
 .hprof a:hover {text-decoration: none; background: url('/dark/bgp.png'); color: #dde7ed; font: 11px Arial, Helvetica, Verdana, sans-serif;}
 .hprof a:visited {text-decoration: none; color: #dde7ed; padding: 4px; border-radius: 5px; font: 11px Arial, Helvetica, Verdana, sans-serif;} 
 .prprof {padding-top: 7px;} 
 .prprof a:link {text-decoration: none; color: #dde7ed; padding: 2px; border-radius: 5px; font: 11px Arial, Helvetica, Verdana, sans-serif;}
 .prprof a:hover {text-decoration: none; background: url('/dark/bgp.png'); color: #dde7ed; font: 11px Arial, Helvetica, Verdana, sans-serif;}
 .prprof a:visited {text-decoration: none; color: #dde7ed; padding: 2px; border-radius: 5px; font: 11px Arial, Helvetica, Verdana, sans-serif;} 
/* --- / Профиль и вход --- */

/* General Style */
a:link {text-decoration:underline; color:#4f6435;}
a:active {text-decoration:underline; color:#4f6435;}
a:visited {text-decoration:underline; color:#4f6435;}
a:hover {text-decoration:none; color:#606060;}

IMG {border: none;}

.in img:hover {filter:alpha(opacity=70); -moz-opacity: 0.7; -khtml-opacity: 0.7; opacity: 0.7; }

.promo img:hover {filter:alpha(opacity=70); -moz-opacity: 0.7; -khtml-opacity: 0.7; opacity: 0.7; }
.cast img {filter:alpha(opacity=60); -moz-opacity: 0.6; -khtml-opacity: 0.6; opacity: 0.6; }
.cast img:hover {filter:alpha(opacity=90); -moz-opacity: 0.9; -khtml-opacity: 0.9; opacity: 0.9; }

.top a:link {text-decoration:underline; color:#FFFFFF;}
.top a:active {text-decoration:underline; color:#FFFFFF;}
.top a:visited {text-decoration:underline; color:#FFFFFF;}
.top a:hover {text-decoration:underline; color:#CFD5DF;}

td, body {font-family:verdana,arial,helvetica; font-size:8pt;color:#393939;}
form {padding:0px;margin:0px;}
input,select {vertical-align:middle; font-size:8pt; font-family:verdana,arial,helvetica;}
textarea {vertical-align:middle; font-size:8pt; font-family:verdana,arial,helvetica; background: #d7d7d7; border: solid #606060; border-radius: 5px;border-width:1px;}
.copy {font-size:7pt;}



hr {border: none; color:#767f84; background-color: #767f84; height: 1px;}
label {cursor:pointer;cursor:hand}

.blocktitle {font-family:verdana,Arial,Sans-Serif;color:#4B4537;font-size:13px;text-transform:capitalize; font-weight:bold;}
/* ------------- */

/* Site Spoiler by BENQ*/ 
a.bspoiler:link {text-decoration:none;} 
a.bspoiler:visited {text-decoration:none;} 
a.bspoiler:hover {text-decoration:none;} 
a.bspoiler:active {text-decoration:none;} 
.bspoilerdiv {height: 18px; padding-left: 3px; padding-top: 3px; background: #c4c4c4; border: 1px solid #000; border-bottom: 0px;} 
.bspoilerdtw {margin: 3px; margin-top:1px;} 
/* ----------------- */

/* Redirect page forum */
.replaceBody {background: #d7d7d7;}
.replaceTable {background: #EDEBE8;}
/* ----- */

/* ------- numbers pages ------ */
.catPages1 {color:#000000;border:0px;margin-bottom:10px;margin-top:10px;}
.catPages1 a:link,
.catPages1 a:visited,
.catPages1 a:hover,
.catPages1 a:active {text-decoration:none;color: #636363;background:#d7d7d7;padding:3px 10px;font-size:11px;font-weight:bold;}
.catPages1 a:hover {background:#6B82A4;color:#FFFFFF;font-weight:bold;}
.catPages1 b {text-decoration:none;background:#7A8B8B;padding:3px 10px;color:#ccc;font-size:11px;}
/* ----------------- */

/* Module Part Menu */
.catsTd {padding: 0 0 3px 7px; background: url('/img/new/li.gif') no-repeat 0px 3px;}
.catName {font-family:verdana,Arial,Sans-Serif;font-size:11px;font-weight:normal;}
.catNameActive {font-family:verdana,Arial,Sans-Serif;font-size:11px;font-weight:bold;}
.catNumData {font-size:7pt;color:#4B4537;}
.catDescr {font-size:7pt; padding-left:10px;}
a.catName:link {text-decoration:none; color:#67725A;}
a.catName:visited {text-decoration:none; color:#67725A;}
a.catName:hover {text-decoration:none; color:#95b9ce;}
a.catName:active {text-decoration:none; color:#67725A;}
a.catNameActive:link {text-decoration:none; color:#634934;}
a.catNameActive:visited {text-decoration:none; color:#634934;}
a.catNameActive:hover {text-decoration:underline; color:#634934;}
a.catNameActive:active {text-decoration:none; color:#634934;}
/* ----------------- */

/* Entries Style */
.eBlock {}
.eTitle {font-family:Arial,Sans-Serif;font-size:14px;font-weight:bold;color:#40a1db;padding: 0 0 0 13px; background: url('/img/new/li_cat.gif') no-repeat 0px 3px;}
.eMessage {text-align:justify;padding-bottom:5px;}
.eText {text-align:justify;padding-bottom:5px;padding-top:5px;border-top:1px solid #ACC6E5}

.eDetails {border-top:1px dashed #A49487;border-bottom:1px dashed #A49487;font-family:Tahoma,Arial,Sans-Serif;color:#1A1A1A;padding-bottom:5px;padding-top:3px; text-align:left;font-size:7pt;}
.eDetails1 {border-top:1px dashed #A49487;border-bottom:1px dashed #A49487;font-family:Tahoma,Arial,Sans-Serif;color:#1A1A1A;padding-bottom:5px;padding-top:3px; text-align:left;font-size:8pt;}
.eDetails2 {border-bottom:1px dashed #A49487;font-family:Tahoma,Arial,Sans-Serif;color:#1A1A1A;padding-bottom:5px;padding-top:3px; text-align:left;font-size:8pt;}

.eRating {font-size:7pt;}

.eAttach {margin: 16px 0 0 0; padding: 0 0 0 15px; background: url('http://src.ucoz.ru/t/491/14.gif') no-repeat 0px 0px;}
/* ------------- */

/* Entry Manage Table */
.manTable {}
.manTdError {color:#FF0000;}
.manTd1 {}
.manTd2 {}
.manTd3 {}
.manTdSep {}
.manHr {}
.manTdBrief {}
.manTdText {}
.manTdFiles {}
.manFlFile {}
.manTdBut {}
.manFlSbm {}
.manFlRst {}
.manFlCnt {}
/* ------------------ */


/* Comments Form Style */
.commTable {border: 1px solid #606060; border-radius: 5px; width:700px; background:#cacaca;}
.commTd1 {color:#393939;;font-weight:bold;}
.commTd2 {}
.commFl {padding:2px; width:100%; vertical-align:middle; font-size:8pt; font-family:verdana,arial,helvetica; background:#d7d7d7; border: 1px solid #606060; border-radius: 3px; color:#393939;}
.smiles {border:1px inset;background:#F6F6F6;}
.commReg {padding: 10 0 10 0px; text-align:center;}
.commError {color:#FF0000;}
.securityCode {background:#F6F6F6;border:1px solid #E1E1E1;color:#2C496F;}
/* ------------------- */

/* Archive Menu */
.archLi {padding: 0 0 3px 10px; background: url('http://src.ucoz.ru/t/491/15.gif') no-repeat 0px 4px; font-family:Tahoma,Arial,Sans-Serif;}
.archActive {font-weight:bold;}
/* ------------ */

/* Archive Style */
.archiveCalendars {text-align:center;color:#2C496F;}
.archiveDateTitle {font-weight:bold;color:#4B4537;padding-top:15px;}
.archEntryHr {width:250px;color:#DDDDDD;}
.archiveeTitle li {margin-left: 15px; padding: 0 0 0 15px; background: url('http://src.ucoz.ru/t/491/16.gif') no-repeat 0px 4px; margin-bottom: .6em;}
.archiveEntryTime {width:65px;font-style:italic;}
.archiveEntryComms {font-size:9px;color:#C3C3C3;}
a.archiveDateTitleLink:link {text-decoration:none; color:#4B4537}
a.archiveDateTitleLink:visited {text-decoration:none; color:#4B4537}
a.archiveDateTitleLink:hover {text-decoration:underline; color:#4B4537}
a.archiveDateTitleLink:active {text-decoration:underline; color:#4B4537}
.archiveNoEntry {text-align:center;color:#2C496F;}
/* ------------- */

/* Calendar Style */
.calMonth {font-weight:bold;}
.calWday {border:1px solid #E1E1E1; background:#DCDCDC; width:17px;}
.calWdaySe {border:1px solid #E1E1E1; background:#DCDCDC; width:17px; font-weight:bold;}
.calWdaySu {border:1px solid #E1E1E1; background:#DCDCDC; width:17px; font-weight:bold; color:#FF0000;}
.calMday {border:1px solid #E1E1E1; background:#FFFFFF;}
.calMdayA {border:1px solid #E1E1E1; background:#634934;font-weight:bold;}
.calMdayIs {border:1px solid #4B4537; background:#B6C8EA;font-weight:bold;}
.calMdayIsA {border:1px solid #4B4537; background:#F8E6DF;font-weight:bold;}
a.calMonthLink:link,a.calMdayLink:link {text-decoration:none; color:#4B4537;}
a.calMonthLink:visited,a.calMdayLink:visited {text-decoration:none; color:#4B4537;}
a.calMonthLink:hover,a.calMdayLink:hover {text-decoration:underline; color:#4B4537;}
a.calMonthLink:active,a.calMdayLink:active {text-decoration:underline; color:#000000;}
/* -------------- */

/* Poll styles */
.pollBut {width:110px;}

.pollBody {padding:7px; margin:0px; background: url('/img/new/bg.jpg') #FFFFFF}
.textResults {background:#D0DFF0}
.textResultsTd {background:#FFFFFF}

.pollNow {border-bottom:1px solid #D0DFF0; border-left:1px solid #D0DFF0; border-right:1px solid #D0DFF0;}
.pollNowTd {}

.totalVotesTable {border-bottom:1px solid #D0DFF0; border-left:1px solid #D0DFF0; border-right:1px solid #D0DFF0;}
.totalVotesTd {background:#FFFFFF}
/* ---------- */

/* User Group Marks */
a.groupModer:link,a.groupModer:visited,a.groupModer:hover {font-weight:bold;color:#2a52be}
a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover {font-weight:bold;color:red;}
a.groupVerify:link,a.groupVerify:visited,a.groupVerify:hover {font-weight:bold;color:#008a00;}
a.groupOther2:link,a.groupOther2:visited,a.groupOther2:hover {font-weight:bold;color:#2a52be;}
a.groupOther3:link,a.groupOther3:visited,a.groupOther3:hover {font-weight:bold;color:#995BB6;}
a.groupOther5:link,a.groupOther5:visited,a.groupOther5:hover {font-weight:bold;color:#b87333;}
a.groupOther6:link,a.groupOther6:visited,a.groupOther6:hover {font-weight:bold;color:#000000;}
a.groupOther7:link,a.groupOther7:visited,a.groupOther7:hover {font-weight:bold;color:#505050;}
a.groupFriends:link,a.groupFriends:visited,a.groupFriends:hover {font-weight:bold;color:#964b00;}

a.postUser1:link,a.postuser1:visited,a.postuser1:hover {font-weight:bold;text-decoration:underline} 
a.postUser2:link,a.postuser2:visited,a.postuser2:hover {color:#008a00;font-weight:bold;text-decoration:underline} 
a.postUser3:link,a.postuser3:visited,a.postuser3:hover {color:#2a52be;font-weight:bold;text-decoration:underline} 
a.postUser4:link,a.postuser4:visited,a.postuser4:hover {color:red;font-weight:bold;text-decoration:underline}
a.postUser6:link,a.postuser6:visited,a.postuser6:hover {color:#2a52be;font-weight:bold;text-decoration:underline}
a.postUser7:link,a.postuser7:visited,a.postuser7:hover {color:#995BB6;font-weight:bold;text-decoration:underline}
a.postUser9:link,a.postuser9:visited,a.postuser9:hover {color:#b87333;font-weight:bold;text-decoration:underline}
a.postUser10:link,a.postuser10:visited,a.postuser10:hover {color:#806b2a;font-weight:bold;text-decoration:underline}

/* ---------------- */

/* Other Styles */
.replaceTable {background:#F5F9FD;height:100px;width:300px;border:1px solid #597798;}

.legendTd {font-size:7pt;}
/* ------------ */

/* ===== forum Start ===== */

/* General forum Table View */
.gTable {background:#C7C3A9;width:98%;margin-left:1%;margin-right:1%;border-bottom:1px double #74562C;}
.gTableTop {padding:2px;background:url('/img/new/forum_top.jpg') #342A20;color:#FFFFFF;font-weight:bold;height:26px;padding-left:10px;font-size:10pt;padding-top:3px; }
.gTableSubTop {padding:2px;background: #9CACB4;color:#000000;height:25px;font-size:10px;}
.gTableBody {padding:2px;background:#F1F1F1;}
.gTableBody1 {padding:2px;background:#EDEBE8;}
.gTableBottom {padding:2px;background:#F1F1F1;}
.gTableLeft {padding:2px;background:#F1F1F1;font-weight:bold;color:#737373}
.gTableRight {padding:2px;background:#F1F1F1}
.gTableError {padding:2px;background:#F1F1F1;color:#FF0000;}
/* ------------------------ */

/* Forums Styles */
.forumNameTd,.forumLastPostTd {padding:2px;background:#F1F1F1}
.forumIcoTd,.forumThreadTd,.forumPostTd {padding:2px;background:#EAE7D5}
.forumLastPostTd,.forumArchive {padding:2px;font-size:7pt;}

a.catLink:link {text-decoration:none; color:#364B63;}
a.catLink:visited {text-decoration:none; color:#364B63;}
a.catLink:hover {text-decoration:underline; color:#364B63;}
a.catLink:active {text-decoration:underline; color:#364B63;}

.lastPostGuest,.lastPostUser,.threadAuthor {font-weight:bold}
.archivedForum{font-size:7pt;color:#FF0000;font-weight:bold;}
/* ------------- */

/* forum Titles & other */
.forum {font-weight:bold;font-size:9pt;}
.forumDescr,.forumModer {color:#858585;font-size:7pt;}
.forumViewed {font-size:9px;}
a.forum:link, a.lastPostUserLink:link, a.forumLastPostLink:link, a.threadAuthorLink:link {text-decoration:none; color:#2C496F;}
a.forum:visited, a.lastPostUserLink:visited, a.forumLastPostLink:visited, a.threadAuthorLink:visited {text-decoration:none; color:#2C496F;}
a.forum:hover, a.lastPostUserLink:hover, a.forumLastPostLink:hover, a.threadAuthorLink:hover {text-decoration:underline; color:#000000;}
a.forum:active, a.lastPostUserLink:active, a.forumLastPostLink:active, a.threadAuthorLink:active {text-decoration:underline; color:#000000;}
/* -------------------- */

/* forum Navigation Bar */
.forumNamesBar {font-weight:bold;font-size:7pt;}
.forumBarKw {font-weight:normal;}
a.forumBarA:link {text-decoration:none; color:#000000;}
a.forumBarA:visited {text-decoration:none; color:#000000;}
a.forumBarA:hover {text-decoration:none; color:#2C496F;}
a.forumBarA:active {text-decoration:underline; color:#2C496F;}
/* -------------------- */

/* forum Fast Navigation Blocks */
.fastNav,.fastSearch,.fastLoginForm {font-size:7pt;}
/* ---------------------------- */

/* forum Fast Navigation Menu */
.fastNavMain {background:#C7D7EF;}
.fastNavCat {background:#F6F2DD;}
.fastNavCatA {background:#F6F2DD;color:#2C496F}
.fastNavForumA {color:#2C496F}
/* -------------------------- */

/* forum Page switches */
.switches {background:#E4DCC3;}
.pagesInfo {background:#FFFFFF;font-size:7pt;}
.switch {background:#FFFFFF;width:15px;font-size:7pt;}
.switchActive {background:#F6F2DD;font-weight:bold;color:#2C496F;width:15px}
a.switchDigit:link,a.switchBack:link,a.switchNext:link {text-decoration:none; color:#000000;}
a.switchDigit:visited,a.switchBack:visited,a.switchNext:visited {text-decoration:none; color:#000000;}
a.switchDigit:hover,a.switchBack:hover,a.switchNext:hover {text-decoration:underline; color:#FF0000;}
a.switchDigit:active,a.switchBack:active,a.switchNext:active {text-decoration:underline; color:#FF0000;}
/* ------------------- */

/* forum Threads Style */
.threadNametd,.threadAuthTd,.threadLastPostTd {padding:2px;padding:2px;background:#FFFFFF}
.threadIcoTd,.threadPostTd,.threadViewTd {padding:2px;background:#EAE7D5}
.threadLastPostTd {padding:2px;font-size:7pt;}
.threadDescr {color:#858585;font-size:7pt;}
.threadNoticeLink {font-weight:bold;}
.threadsType {padding:2px;background:#EAE7D5;height:25px;font-weight:bold;font-size:7pt;color:#2C496F;padding-left:40px; }
.threadsDetails {padding:2px;background: #CECBBB;height:20px;color:#666666;}
.forumOnlineBar {padding:2px;background: #DBD9CB;height:20px;color:#666666;}

a.threadPinnedLink:link {text-decoration:none; color:#2C496F;}
a.threadPinnedLink:visited {text-decoration:none; color:#2C496F;}
a.threadPinnedLink:hover {text-decoration:none; color:#FF0000;}
a.threadPinnedLink:active {text-decoration:underline; color:#FF0000;}

a.threadLink:link {text-decoration:none; color:#2C496F;}
a.threadLink:visited {text-decoration:none; color:#2C496F;}
a.threadLink:hover {text-decoration:underline; color:#000000;}
a.threadLink:active {text-decoration:underline; color:#000000;}

.postpSwithces {font-size:7pt;}
.thDescr {font-weight:normal;}
.threadFrmBlock {font-size:7pt;text-align:right;}
/* ------------------- */

/* forum Posts View */
.postTable {}
.postPoll {background:#DCD8CE;text-align:center;}
.postFirst {background:#F1F1F1;border-bottom:3px solid #74562C;}
.postRest1 {background:#DCDBDB;}
.postRest2 {background:#DCDBDB;}
.postSeparator {height:3px;background:#8A6F52;}

.postTdTop {background: #BCAC99;color:#000000;height:20px;}
.postBottom {background:#D9D3C0;height:20px}
.postUser {font-weight:bold;}
.postTdInfo {text-align:center;padding:5px;}
.postRankName {margin-top:5px;}
.postRankIco {margin-bottom:5px;margin-bottom:5px;}
.reputation {margin-top:5px;}
.signatureHr {margin-top:20px;color:#9CACB4;}
.posttdMessage {padding:5px;background:#EDEBE8;}

.postPoll {padding:5px;}
.pollQuestion {text-align:center;font-weight:bold;} 
.pollButtons,.pollTotal {text-align:center;}
.pollSubmitBut,.pollreSultsBut {width:140px;font-size:7pt;}
.pollSubmit {font-weight:bold;}
.pollEnd {text-align:center;height:30px;}

.codeMessage {background:url(/img/new/bg.jpg) #F6F6F6;font-size:9px;padding:5px 5px 5px 5px;margin:5px 0px;color:black;lineHeight:1.8em;vertical-align: middle;}
.quoteMessage {background:url(/img/new/bg.jpg) #F6F6F6;font-size:9px;padding:5px 5px 5px 5px;margin:5px 0px;color:black;lineHeight:1.8em;vertical-align: middle;}

.signatureView {font-size:7pt;} 
.edited {padding-top:30px;font-size:7pt;text-align:right;color:gray;}
.editedBy {font-weight:bold;font-size:8pt;}

.statusBlock {padding-top:3px;}
.statusOnline {color:blue;}
.statusOffline {color:#FF0000;}
/* ------------------ */

/* forum AllInOne Fast Add */
.newThreadBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newPollBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newThreadItem {padding: 0 0 0 8px; background: url('http://src.ucoz.ru/t/491/22.gif') no-repeat 0px 4px;}
.newPollItem {padding: 0 0 0 8px; background: url('http://src.ucoz.ru/t/491/22.gif') no-repeat 0px 4px;}
/* ----------------------- */

/* forum Post Form */
.codeButtons {font-size:7pt;background:#FAFCFE;border:1px solid #74562C;}
.codeCloseAll {font-size:7pt; color:#2C496F;font-weight:bold;background:#FAFCFE;border:1px solid #74562C;}
.postNameFl,.postDescrFl {background:#FAFCFE;border:1px solid #ACC6E5;width:400px}
.postPollFl,.postQuestionFl {background:#FAFCFE;border:1px solid #ACC6E5;width:400px}
.postResultFl {background:#FAFCFE;border:1px solid #ACC6E5;width:50px}
.postAnswerFl {background:#FAFCFE;border:1px solid #ACC6E5;width:300px}
.postTextFl {background:#FAFCFE;border:1px solid #ACC6E5;width:550px;height:150px}
.postUserFl {background:#FAFCFE;border:1px solid #ACC6E5;width:300px}

.pollHelp {font-weight:normal;font-size:7pt;padding-top:3px;}
.smilesPart {padding-top:5px;text-align:center}
/* ----------------- */

/* ====== forum End ====== */